@CHARSET "UTF-8";
@IMPORT url("https://images-na.ssl-images-amazon.com/images/G/01/CReturns/css1._V379283227_.css");


table.a-keyvalue td, table.a-keyvalue th {
    border: 1px solid #BBBFBF;
}

a.a-link-section-expander {
    padding: 12px 54px 12px 18px;
    border-right: 1px solid #BBBFBF;
    border-left: 1px solid #BBBFBF;
    font-size: 17px;
    line-height: 1.255;
    display: block;
    position: relative;
    color: #0F1111;
    background-color: #F0F2F2 !important;
}

.a-section-expander-inner {
    padding: 12px 18px;
    border-right: 1px solid #BBBFBF;
    border-left: 1px solid #BBBFBF;
}

.top-level-container {
    margin-bottom: 10%;
}

.box-group-spacing {
    margin-bottom: 2%;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    color: #0F1111;
    box-sizing: border-box;
}

th, td {
    width: 100px;
}

.display-table {
    table-layout: fixed;
    word-wrap: break-word;
}

#pageNav {
    text-align: right;
    position: absolute;
    width: 100%;
    height: 60px;
    right: 2%;
    top: 10px;
    overflow: visible;
}

#responseObject {
    padding-left: 20%;
    padding-right: 20%;
}

#signInDiv {
    width: 200px;
    margin: 25px auto 0 auto;
    padding-bottom: 60px;
}

#help-pages {
    text-align: left;
    padding-left: 10em;
    padding-bottom: 60px;
}

#overview {
    padding-bottom: 60px;
    padding-left: 10em;
    padding-right: 4em;
}

#topic-name {
    font: 17px Arial;
    color: rgb(228, 121, 17);
    font-weight: bold;
}

#centerText {
    text-align: center;
}

#container-body {
    min-height: 100%;
    position: relative;
}

#question {
    color: rgb(228, 121, 17);
    font: 15px/1.3em Helvetica, Arial, sans-serif;
}

#searchFormTable td {
    width: 45%;
}

#adminOpTable {
    width: 45%;
}

.pageHeadContent {
    text-align: center;
    top: 20px;
    color: #0F1111;
    font-size: 30px;
    font-weight: bold;
}

.commonHeader {
    padding: 15px;
}

#siteInfo {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-left: 20%;
    padding-right: 20%;
    line-height: 2em;
}

.sign-in-button {
    width: 180px;
    height: 40px;
    font-size: 17px;
    color: rgb(228, 121, 17);
}

.error-msg {
    text-align: center;
    font-size: 16px;
    color: #c00;
    font-weight: bold;
}

.form-error-msg {
    text-align: left;
    font-size: 12px;
    color: #c00;
    font-weight: bold;
    width: 95%;
}

#centerText {
    text-align: center;
    color: rgb(228, 121, 17);
    font-size: 20px;
    font-weight: bold;
}

#printButton {
    text-align: center;
}

table {
    margin: 0;
}

.itemTable {
    width: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
    background-color: #ffffff;
    text-align: center;
}

.itemTable td {
    vertical-align: top;
}

.itemTable tr {
    background: #000000;
}

.summaryTable {
    width: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
    background-color: #ffffff;
    text-align: center;
}

.tableData tr {
    background: #ffffff;
    vertical-align: top;
    column-span: 2;
}

.tableData {
    width: 100%;
    border: 0;
    border-collapse: separate;
    border-spacing: 3px;
    padding: 0;
    text-align: center;
    background-color: #000000;
}

.displayAddressLI {
    list-style-type: none;
}

.header-table {
    width: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 5px;
}

.header-table tr {
    background: #ffffff;
}

.item-row {
    width: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 2px;
}

.empty-item-row {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 2px;
    text-align: right;
}

.items-row {
    border: 0;
    border-collapse: separate;
    border-spacing: 2px;
    padding: 0;
    width: 100%;
}

.payment-table {
    border: 0;
    float: right;
    width: 80%
}

.payment-data {
    border: 0;
    border-collapse: separate;
    border-spacing: 1px;
    padding: 0;
}

.tiny {
    font-size: x-small;
}

.error404h1 {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #0F1111;
    font-size: medium;
}

.userDetail {
    text-align: right;
    position: absolute;
    width: 100%;
    height: 60px;
    right: 2%;
    top: 10px;
    overflow: visible;
}

.prewrap {
    white-space: pre-line;
}

.footer-items {
    position: fixed;
    bottom: 0;
    margin: 0;
    height: 85px;
    text-align: center;
    min-width: 100%;
    color: white;
    background-color: #131a22;
}

.footer {
    height: 85px;
    width: 100%;
    clear: both;
    display: block;
}

.row-element-margin {
    margin-right: 10px;
}

.rma-search-dropdown {
    margin-right: 10px;
    width: 120px;
}

.rma-search-button {
    margin-left: 203px;
}

.admin-op-row-text {
    width: 100px;
    margin-right: 30px;
    display: inline-block;
}

.admin-op-submit-element {
    margin-left: 132px;
}

.rbacTypeFormRow, .rbacTypeFormRowBreak, .rbacRoleFormRow, .rbacRoleFormRowBreak, .rbacObjectFormRowBreak,
.rbacObjectFormRow, .rbacUserFormRowBreak, .rbacUserFormRow, .rbacOperationFormRow, .rbacOperationFormRowBreak {
    display: none !important;
}
